<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="table" class="relative overflow-x-auto">
			<table class="w-full text-sm text-left text-gray-500 dark:text-gray-400">
				<thead
					class="text-xs text-gray-700 uppercase bg-gray-50 dark:bg-gray-700 dark:text-gray-400"
				>
					<tr>
						<th scope="col" class="px-6 py-4 w-px whitespace-nowrap">#</th>
						<th scope="col" class="px-6 py-4">Yayasan</th>
						<th scope="col" class="px-6 py-4">Status</th>
						<th scope="col" class="px-6 py-4">
							<span class="sr-only">Action</span>
						</th>
					</tr>
				</thead>
				<tbody>
					<tr th:each="data, row : ${foundationList}"
						class="bg-white border-b dark:bg-gray-800 dark:border-gray-700 hover:bg-gray-50 dark:hover:bg-gray-600"
					>
						<td class="px-6 py-4" th:text="${(row.index + 1) + (foundationList.number * foundationList.size)}">1</td>
						<th th:text="${data.foundationName}"
							scope="row"
							class="px-6 py-4 font-medium text-gray-900 whitespace-nowrap dark:text-white"
						>
							Yayasan Tazkia Cendikia
						</th>
						<td class="px-6 py-4">
							<form>
								<label class="inline-flex items-center cursor-pointer">
									<input type="checkbox" th:attr="data-id=${data.id}" class="sr-only peer" th:checked="${data.status == data.status.ACTIVE}" onchange="updateStatus(this.getAttribute('data-id'), this.checked)" />
									<div class="relative w-11 h-6 bg-gray-200 peer-focus:outline-none peer-focus:ring-4 peer-focus:ring-blue-300 dark:peer-focus:ring-blue-800 rounded-full peer dark:bg-gray-700 peer-checked:after:translate-x-full rtl:peer-checked:after:-translate-x-full peer-checked:after:border-white after:content-[''] after:absolute after:top-[2px] after:start-[2px] after:bg-white after:border-gray-300 after:border after:rounded-full after:h-5 after:w-5 after:transition-all dark:border-gray-600 peer-checked:bg-blue-600"></div>
								</label>
							</form>
						</td>
						<td class="px-6 py-4 flex gap-2 justify-end">
							<button
                                th:attr="data-id=${data.id}, data-name=${data.foundationName}, data-status=${data.status}, data-email=${data.users[0].userName}, data-username =${data.users[0].user}"
                                onclick="editYayasan(this.getAttribute('data-id'), this.getAttribute('data-name'), this.getAttribute('data-status'), this.getAttribute('data-email'), this.getAttribute('data-username'))"
								class="flex items-center gap-1 text-sm font-medium hover:text-blue-500"
							>
								<svg
									class="w-5 h-5"
									aria-hidden="true"
									xmlns="http://www.w3.org/2000/svg"
									width="24"
									height="24"
									fill="none"
									viewBox="0 0 24 24"
								>
									<path
										stroke="currentColor"
										stroke-linecap="round"
										stroke-linejoin="round"
										stroke-width="2"
										d="m14.304 4.844 2.852 2.852M7 7H4a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1h11a1 1 0 0 0 1-1v-4.5m2.409-9.91a2.017 2.017 0 0 1 0 2.853l-6.844 6.844L8 14l.713-3.565 6.844-6.844a2.015 2.015 0 0 1 2.852 0Z"
									/>
								</svg>

								Edit</button
							>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
	</body>
</html>